[LocalizedFileNames]
dirt.png=@dirt,0
coarse_dirt.png=@coarse_dirt,0
dirt_podzol_top.png=@dirt_podzol_top,0
dirt_podzol_side.png=@dirt_podzol_side,0
mycelium_side.png=@mycelium_side,0
mycelium_top.png=@mycelium_top,0
tall_grass_top.png=@tall_grass_top,0
tall_grass_bottom.png=@tall_grass_bottom,0
grass.png=@grass,0
oak_log.png=@oak_log,0
spruce_log.png=@spruce_log,0
spruce_log_top.png=@spruce_log_top,0
jungle_log_top.png=@jungle_log_top,0
jungle_log.png=@jungle_log,0
oak_log_top.png=@oak_log_top,0
acacia_log_top.png=@acacia_log_top,0
acacia_log.png=@acacia_log,0
birch_log_top.png=@birch_log_top,0
birch_log.png=@birch_log,0
spruce_log_1.png=@spruce_log_1,0
log_oak_top.png=@log_oak_top,0
log_big_oak.png=@log_big_oak,0
log_spruce.png=@log_spruce,0
log_big_oak_top.png=@log_big_oak_top,0
log_jungle.png=@log_jungle,0
log_jungle_top.png=@log_jungle_top,0
log_birch.png=@log_birch,0
log_birch_top.png=@log_birch_top,0
log_spruce_top.png=@log_spruce_top,0
log_oak.png=@log_oak,0
log_acacia.png=@log_acacia,0
log_acacia_top.png=@log_acacia_top,0
planks_spruce_3.png=@planks_spruce_3,0
planks_big_oak_top_3.png=@planks_big_oak_top_3,0
planks_big_oak_top_2.png=@planks_big_oak_top_2,0
planks_big_oak_top_1.png=@planks_big_oak_top_1,0
planks_big_oak_top.png=@planks_big_oak_top,0
planks_oak_top_3.png=@planks_oak_top_3,0
planks_oak_top_2.png=@planks_oak_top_2,0
planks_oak_top_1.png=@planks_oak_top_1,0
planks_oak_top.png=@planks_oak_top,0
planks_oak_3.png=@planks_oak_3,0
planks_oak_2.png=@planks_oak_2,0
planks_oak_1.png=@planks_oak_1,0
planks_birch_3.png=@planks_birch_3,0
planks_birch_2.png=@planks_birch_2,0
planks_birch_1.png=@planks_birch_1,0
planks_acacia_3.png=@planks_acacia_3,0
planks_acacia_2.png=@planks_acacia_2,0
planks_acacia_1.png=@planks_acacia_1,0
planks_spruce_1.png=@planks_spruce_1,0
planks_spruce_2.png=@planks_spruce_2,0
planks_big_oak.png=@planks_big_oak,0
planks_jungle.png=@planks_jungle,0
planks_oak.png=@planks_oak,0
planks_birch.png=@planks_birch,0
planks_acacia.png=@planks_acacia,0
planks_spruce.png=@planks_spruce,0
diamond_ore.png=@diamond_ore,0
diamond_block.png=@diamond_block,0
emerald_ore.png=@emerald_ore,0
emerald_block.png=@emerald_block,0
gold_ore.png=@gold_ore,0
gold_block.png=@gold_block,0
lapis_ore.png=@lapis_ore,0
lapis_block.png=@lapis_block,0
iron_ore.png=@iron_ore,0
iron_block.png=@iron_block,0
coal_ore.png=@coal_ore,0
coal_block.png=@coal_block,0
redstone_block.png=@redstone_block,0
redstone_ore.png=@redstone_ore,0
stone_andesite_smooth.png=@stone_andesite_smooth,0
iron_trapdoor.png=@iron_trapdoor,0
trapdoor.png=@trapdoor,0
mushroom_block_skin_red.png=@mushroom_block_skin_red,0
mushroom_brown.png=@mushroom_brown,0
mushroom_red.png=@mushroom_red,0
mushroom_block_skin_stem.png=@mushroom_block_skin_stem,0
mushroom_block_inside.png=@mushroom_block_inside,0
mushroom_block_skin_brown.png=@mushroom_block_skin_brown,0
double_plant_syringa_bottom.png=@double_plant_syringa_bottom,0
flower_rose.png=@flower_rose,0
double_plant_syringa_top.png=@double_plant_syringa_top,0
double_plant_rose_bottom.png=@double_plant_rose_bottom,0
double_plant_rose_top.png=@double_plant_rose_top,0
double_plant_paeonia_bottom.png=@double_plant_paeonia_bottom,0
flower_tulip_white.png=@flower_tulip_white,0
flower_tulip_pink.png=@flower_tulip_pink,0
flower_tulip_orange.png=@flower_tulip_orange,0
flower_tulip_red.png=@flower_tulip_red,0
flower_houstonia.png=@flower_houstonia,0
flower_blue_orchid.png=@flower_blue_orchid,0
flower_dandelion.png=@flower_dandelion,0
flower_oxeye_daisy.png=@flower_oxeye_daisy,0
fern.png=@fern,0
double_plant_fern_top.png=@double_plant_fern_top,0
flower_allium.png=@flower_allium,0
double_plant_sunflower_back.png=@double_plant_sunflower_back,0
double_plant_sunflower_bottom.png=@double_plant_sunflower_bottom,0
double_plant_fern_bottom.png=@double_plant_fern_bottom,0
double_plant_paeonia_top.png=@double_plant_paeonia_top,0
double_plant_sunflower_front.png=@double_plant_sunflower_front,0
double_plant_sunflower_top.png=@double_plant_sunflower_top,0
quartz_block_side.png=@quartz_block_side,0
quartz_block_slap.png=@quartz_block_slap,0
quartz_block_top.png=@quartz_block_top,0
quartz_block_bottom.png=@quartz_block_bottom,0
quartz_block_chiseled.png=@quartz_block_chiseled,0
quartz_block_lines.png=@quartz_block_lines,0
quartz_block_lines_top.png=@quartz_block_lines_top,0
quartz_block_chiseled_top.png=@quartz_block_chiseled_top,0
netherrack.png=@netherrack,0
nether_wart_stage_1.png=@nether_wart_stage_1,0
nether_wart_stage_0.png=@nether_wart_stage_0,0
nether_wart_stage_2.png=@nether_wart_stage_2,0
quartz_ore.png=@quartz_ore,0
iron_bars.png=@iron_bars,0
stonebrick_cracked.png=@stonebrick_cracked,0
stonebrick_carved.png=@stonebrick_carved,0
stonebrick.png=@stonebrick,0
stonebrick_mossy.png=@stonebrick_mossy,0
mossy_cobblestone.png=@mossy_cobblestone,0
cobblestone_mossy.png=@cobblestone_mossy,0
cobblestone.png=@cobblestone,0
